<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://cdn.tailwindcss.com"></script>
    <link rel="stylesheet" href="../css/text.css">
    <script
      type="module"
      src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"
    ></script>
    <title>Timer</title>
</head>
<body class="font-hallo bg-hero bg-center bg-cover items-center justify-center flex">
    <div class="grid grid-cols-2 gap-2">
        <div class="h-16 w-full col-span-2 items-center justify-center flex">
            <button type="button" class="shadow-sha w-full h-full text-white bg-gradient-to-r from-purple-500 to-pink-500 hover:bg-gradient-to-l focus:ring-4 focus:outline-none focus:ring-purple-200 dark:focus:ring-purple-800 font-hallo rounded-lg text-5xl px-5 py-2.5 text-center">Internet Payment</button>
        </div>
        <div class="h-16 w-64 items-center justify-center flex">
            <h1 class="w-full h-full text-2xl inline-flex items-center justify-center  font-medium tracking-wide text-white transition duration-200 bg-gray-900 rounded-lg hover:bg-gray-800 focus:shadow-outline focus:outline-none">
                <ion-icon class="text-3xl" name="play-circle-outline"></ion-icon> Start at : <p id="startTime">00:00</p> 
            </h1>
        </div>
        <div class="h-16 w-64 items-center justify-center flex">
            <h1 class="w-full h-full text-2xl inline-flex items-center justify-center  font-medium tracking-wide text-white transition duration-200 bg-gray-900 rounded-lg hover:bg-gray-800 focus:shadow-outline focus:outline-none">
                <ion-icon class="text-3xl" name="stop-circle-outline"></ion-icon> Stop at : <p id="stopTime">00:00</p>
            </h1>
        </div>
        <div class="h-16 w-64 items-center justify-center flex">
            <h1 class="w-full h-full text-2xl inline-flex items-center justify-center  font-medium tracking-wide text-white transition duration-200 bg-gray-900 rounded-lg hover:bg-gray-800 focus:shadow-outline focus:outline-none">
                <p id="minute">0</p>&nbsp;: Minute(s) &nbsp; <ion-icon class="text-3xl" name="time-outline"></ion-icon>
            </h1>
        </div>
        <div class="h-16 w-64 items-center justify-center flex">
            <h1 class="w-full h-full text-2xl inline-flex items-center justify-center  font-medium tracking-wide text-white transition duration-200 bg-gray-900 rounded-lg hover:bg-gray-800 focus:shadow-outline focus:outline-none">
                <p id="real">0</p>&nbsp;: Real(s) &nbsp; <ion-icon class="text-3xl" name="cash-outline"></ion-icon>
            </h1>
        </div>
        <div class="shadow-sha h-16 w-full  col-span-2 justify-center items-center flex">
            <button onclick="increment()" value="Start" id="click" class="w-full h-full text-2xl inline-flex items-center justify-center  font-medium tracking-wide text-white transition duration-200 bg-gray-900 rounded-lg hover:bg-gray-800 focus:shadow-outline focus:outline-none">
                Start <ion-icon class="ml-1 text-4xl" name="alarm-outline"></ion-icon>
            </button>
        </div>
        <div class="h-16 w-full gap-5 col-span-2 items-center justify-center flex">
            <h1 class="w-full h-full relative p-0.5 inline-flex items-center justify-center font-bold overflow-hidden group rounded-md">
                <span class="w-full h-full bg-gradient-to-br from-[#ff8a05] via-[#ff5478] to-[#ff00c6] group-hover:from-[#ff00c6] group-hover:via-[#ff5478] group-hover:to-[#ff8a05] absolute"></span>
                <span class="w-full h-full relative px-6 py-3 transition-all ease-out bg-gray-900 rounded-md group-hover:bg-opacity-0 duration-400">
                <span class="relative text-white justify-center items-center text-3xl flex pt-1 " id="h2"></span>
                </span>
            </h1>
        </div>
    </div>
</body>
<script src="../js/app.js"></script>
<script src="../js/config.js"></script>
</html>